@charset "UTF-8";

/* ===== 헤더 ===== */
header .top {
  background:#fff;
  font-size: 14px;
  display: block;
}
header .top span {
  line-height: 1;
}
header .top .inner {
  display: flex;
  align-items: center;
  justify-content: end;
  height: 50px;
  position: relative;
}
header .top a {
  color: #101010;
  font-size: 15px;
  font-weight:500;
  vertical-align: middle;
  position: relative;
  line-height: 1;
}
header .top a:hover {
  font-weight: bold;
  text-decoration: underline;
}
header .top a:nth-of-type(2) {
  margin-left: 20px;
}
header .flag-wrap {
  background:var(--fill);
  padding:4px 0;
}
header .flag {
  background:url('../img/ico_flag.png') no-repeat left center;
  background-size:24px;
  padding-left: 32px;
  font-size:13px;
}
.top-menu {
  position: relative;
  height: 90px;
  display: flex;
  align-items: center;
}
.top-menu.fix {
  position: fixed;
  width: 100%;
  background:#fff;
  z-index: 99;
  top:0;
  left:0;
}
.top-menu .logo, .top-menu nav {
  padding-top: 14px;
}
header .logo {
  background: url("../img/common_logo.png") no-repeat left top 17px;
  background-size:154px;
  font-size: 24px;
  font-weight:700;
  padding-left: 160px;
  height: 74px;
  letter-spacing: -1px;
  display: inline-flex;
  align-items: center;
}
header .search-box {
  max-width: 265px;
  width: 90%;
  height: 30px;
  position: absolute;
  top:50%;
  transform: translateY(-50%);
  right:20px;
  display: none;
}
header .search-box .input {
  position: absolute;
  width: 100%;
  max-width:265px;
  padding-right:40px;
  padding-left:16px;
  top: 0;
  left: 0;
  height:30px;
  background:var(--fill);
  border-radius: 30px;
  border: none;
  transition: all 0.3s ease;
}
header .search-box .input:focus {
  outline: 0;
  box-shadow: 0 0 0 2px rgba(35, 159, 219, 0.8);
}
header .search-box .btn {
  width: 21px;
  height: 21px;
  background: url("../img/ico_search.png") no-repeat center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 0;
  right:12px;
}

nav {
  display: flex;
  justify-content: end;
  align-items: center;
}
.nav-bg {
  position: absolute;
  width: 100%;
  height: 320px;
  background:#fff;
  top:90px;
  z-index: 88;
  box-shadow:0 7px 7px rgba(0,0,0,0.05);
}
.nav-bg img {
  position: absolute; 
  top:30px;
  width: 210px;
  left:40px;
}
.bt-nav-close {
  width: 22px;
  height: 22px;
  background:url('../img/ico_close.png') no-repeat center;
  position: absolute;
  bottom:25px;
  right:50px;
}
nav .gnb {
  display: flex;
  width: 100%;
  justify-content: end;
  align-items: center;
}
nav .gnb > li {
  position: relative;
  white-space: nowrap;
  color: #101010;
  font-weight:600;
  width:140px;
}
nav .gnb > li > a {
  font-size: 19px;
  text-align: center;
  display: block;
  position: relative;
}
nav .gnb > li:hover > a,nav .gnb > li.on > a {
  color:var(--nav);
}
nav .gnb > li:hover > a::after,nav .gnb > li.on > a::after {
  content:'';
  height:5px;
  width: 100%;
  background:var(--nav);
  position: absolute;
  bottom:-27px;
  left:50%;
  transform: translateX(-50%);
}
.sub-depth {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: 99;
  width:100%;
  top: 50px;
  height: 229px;
  background: #fff;
  padding:24px 0;
}
.sub-depth > li:hover > a {
  font-weight: bold;
  color: #45b3e2;
}
.sub-depth > li > a {
  display: block;
  height: 42px;
  color: #101010;
  line-height: 42px;
  font-size: 16px;
  font-weight:600;
  position: relative;
}
.sub-depth > li:hover>a {
  color:var(--primary);
}
.sub-depth > li > a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: var(--primary);
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.3s ease;
}
.sub-depth > li:hover > a::after {
  transform: scaleX(1);
}
.sub-depth .dep3 {
  padding:6px 0;
}
.sub-depth .dep3 a {
  color: #222;
  display: block;
  height: 28px;
  line-height: 28px;
  font-size: 15px;
  font-weight: 400;
}
.sub-depth .dep3 a:hover {
  color:var(--primary);
  font-weight: 600;
}
.sub-depth .dep3 a::before {
  content:'ㆍ';
}
.burger-menu {
  width: 114px;
  height: 26px;
  cursor: pointer;
  position: relative;
  vertical-align: bottom;
}
.burger-menu .ico {
  width: 114px;
  height: 26px;
  display: inline-block;
  cursor: pointer;
  position: relative;
  vertical-align: bottom;
}
.burger-menu .ico.on::after {
  content: "전체보기";
  font-size: 18px;
  color: #fff;
  margin-left: 40px;
}
.burger-menu .ico i {
  display: block;
  height: 4px;
  border-radius:4px;
  width: 34px;
  background: #fff;
  margin-bottom: 6px;
  transition: all 0.4s;
}
.burger-menu .ico i:nth-last-of-type(1) {
  margin-bottom: 0;
}
.burger-menu .ico.on i {
  position: absolute;
  top: 10px;
  left: 0;
  z-index: 100;
}
.burger-menu .ico.on i:nth-of-type(1) {
  transform: rotate(45deg);
}
.burger-menu .ico.on i:nth-of-type(3) {
  transform: rotate(-45deg);
}
.burger-menu .ico.on i:nth-last-of-type(2) {
  display: none;
}
.burger-menu .ico.on + .gnb {
  display: block;
}


/* ===== 미디어쿼리 ===== */
/* 1240px 이하 */
@media all and (max-width: 1380px) {
  .bt-nav-close {right:24px;}
}
@media all and (max-width: 1240px) {
  .sub-depth > li > a {
    font-size:15px;
    letter-spacing: -1px;
  }
}

/* 1180px 이하 */
@media all and (max-width: 1180px) {
  nav .gnb > li {
    width: 116px;
  }
}

/*  only pc  */
@media (min-width: 1061px) {
  .sub-depth {
    padding:0 10px;
  }
  .sub-depth::after {
    content:'';
    width: 1px;
    height: 319px;
    display: block;
    background:#ddd;
    position: absolute;
    left:0px;
    top:0;
  }
  .gnb > li:nth-child(1) .sub-depth::after {
    left:0px;
  }
  .gnb > li:nth-child(6) .sub-depth::before {
    content:'';
    width: 1px;
    height: 319px;
    display: block;
    background:#ddd;
    position: absolute;
    right:0px;
    top:0;
  }
}

/* 1060px 이하 */
@media all and (max-width: 1060px) {
  header {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    position: fixed;
    top: 0;
    width: 100%;
    height:93px;
    background: #fff;
    z-index: 5555;
  }
  header .flag-wrap {
    width: 100%;
  }
  header .flag-wrap .inner {
    padding:0 10px;
  }
  header .flag {
    font-size:12px;
    word-break: keep-all;
    white-space: nowrap;
  }
  header .top {
    display: none;
  }
  header .top a {
    font-size: 15px;
    color: #fff;
  }
  header .logo {
    height: 70px;
  }
  nav .gnb {
    display: none;
  }
  .top-menu {
    width: 100%;
    height: 70px;
    background:#fff;
  }
  .burger-menu {
    width: 34px;
    display: inline-block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 30px;
    z-index: 999;
  }
  .burger-menu .ico {
    width: 34px;
  }
  .burger-menu .ico.on::after {
    display: none;
  }
  .burger-menu .ico i {
    background: #101010;
  }
  .bt-search-on {
    display: block;
    position: absolute;
    width: 28px;
    height: 28px;
    background: url("../img/ico_search2.png") no-repeat center;
    background-size: 28px;
    left: -50px;
    top: 0;
  }

  .top-menu.on nav .gnb>li.bottom {
    margin-top: 20px;
    width: 185px;
    height: 100%;
    box-sizing: border-box;
  }
  .top-menu.on nav .gnb>li.bottom a {
    display: flex;
    border:1px solid #101010;
    text-align: center;
    justify-content: center;
    align-items: center;
    height: 44px;
    margin:10px auto;
    width: 136px;
    border-radius: 45px;
    font-size:16px;
    background:#fff;
    letter-spacing:normal;
    line-height: 1;
  }
  .top-menu.on nav .gnb>li.bottom:hover a {
    color:#101010;
  }
  .top-menu.on nav .gnb>li.bottom a:hover {
    background:#101010;
    color:#fff;
  }
  .top-menu.on .gnb > li.bottom > a::after {
    display: none;
  }

  .top-menu.on nav .gnb>li.bottom a.blue {
    background:var(--primary);
    color:#fff;
    border:none;
    font-size:17px;
    letter-spacing:-1px;
  }
  .top-menu.on nav .gnb>li.bottom a.blue:hover {
    background:var(--secondary);
  }


  /*  모바일 검색버튼 눌렀을 때  */
  nav .search-box {
    display: none;
    position: absolute;
    left:0;
    top:107px;
    max-width:none;
    width: 100%;
    background:var(--primary);
    height: 72px;
    transition: all 0.4s ease-in-out;
  }
  nav .search-box.on {
    display: block;
  }
  nav .search-box .input {
    width: 92%;
    max-width:none;
    height: 36px;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
  }
  nav .search-box .btn {
    right:calc(4% + 16px);
  }

  /*  모바일 메뉴를 열었을 때  */
  .top-menu.on .logo {
    background:none;
    padding-left: 0;
    padding-top: 0;
  }
  .top-menu.on .main-gnb-wrap {
    position: fixed;
    width: 100%;
    top:90px;
    background:#fff;
    left:0;
    height: calc(100vh - 90px);
    border-top:1px solid #666;
    overflow: hidden;
    overflow-y: auto;
  }
  .top-menu.on nav .gnb {
    display: block;
    min-height:670px;
    position: relative;
    height: 100%;
    overflow: hidden;
  }
  .top-menu.on nav .gnb::before {
    content:'';
    width: 1px;
    height: 100%;
    background:#b4b4b4;
    position: absolute;
    top:0;
    left:calc(125px + 60px);
    z-index: 1;
  }
  .top-menu.on nav .gnb>li {
    width: 100%;
    text-align: left;
    margin: 0;
    position: static;
  }
  .top-menu.on nav .gnb>li>a {
    font-size:20px;
    text-align: left;
    height:56px;
    display: inline-flex;
    width: 125px;
    align-items: center;
    margin:0 30px;
    position: relative;
  }
  .top-menu.on .gnb > li > a::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px;
    background: var(--primary);
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.3s ease;
  }
  .top-menu.on .gnb > li:hover > a::after,.top-menu.on .gnb > li.on > a::after {
    transform: scaleX(1);
  } 

  .link-move-box {
    background:var(--fill);
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
   .top-menu.on nav .gnb>li.bottom .link-move-box .link-btn {
    width:calc(100% - 40px);
    border:none;
    height: auto;
    background:none;
    color:var(--primary);
    border-radius:0;
    padding-top: 10px;
    text-align: left;
    justify-content: flex-start;
    z-index:101;
    position: relative;
    margin-left: 20px;
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 10px;
  }
  .top-menu.on nav .gnb>li.bottom .link-move-box .link-btn:nth-last-of-type(1) {
    border-top:1px solid var(--bd);
  }
  .top-menu.on nav .gnb>li.bottom .link-move-box .link-btn::after {
    content:'';
    width: 8px;
    height: 13px;
    background:url('../img/ico_arrow_right_bk.png') no-repeat center;
    opacity: 0.4;
    position: absolute;
    right:0;
  }
  .link-move-box::before {
    content:'사이트 이동';
    width: 100%;
    height: 36px;
    background:var(--primary);
    color:#fff;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .top-menu.on .gnb .sub-depth {
    width: calc(100% - 200px + 60px);
    transform: none;
    top:0;
    left:calc(126px + 60px);
    padding: 0;
    padding-top:10px;
    background:#f4f4f4;
    height: 100%;
    min-height:calc(100vh - 90px);
  }
  .sub-depth > li {
    margin-bottom: 10px;
  }
  .sub-depth > li > a {
    font-size:17px;
    margin:0 30px;
    display: inline-flex;
  }
  .sub-depth .dep3 a {
    font-size:17px;
    padding:0 30px;
    height: 42px;
    line-height: 42px;
  }

  .top-menu.on .gnb .sub-depth .pc-none {
    background:none;
    margin-bottom: 8px;
    padding-left: 8px;
    word-break: keep-all;
  }
  .top-menu.on .gnb .sub-depth .pc-none a {
    color:#464646;
    font-size:16px;
    height: auto;
    line-height: 1.4;
    display: block;
  }
  .top-menu.on .gnb .sub-depth .pc-none a br {
    display: none;
  }

}

@media all and (max-width:500px) {
  /*  헤더 로고 정리  */
  header .top-menu .logo {
    background-position: left;
    background-size:100px;
    padding-left: 104px;
    padding-top: 0px;
  }
}

@media all and (max-width:414px) {
  .burger-menu {
    right:20px;
  }
  .top-menu.on nav .gnb>li>a {
    font-size:18px;
    margin:0 20px;
    width: 110px;
  }
  .top-menu.on .main-gnb-wrap::before {
    left:calc(110px + 40px);
  }
  .top-menu.on .gnb .sub-depth {
    width:calc(100% - 200px + 50px);
    left:calc(111px + 40px);
  }
  .sub-depth > li > a {
    margin:0 20px;
  }
  .sub-depth .dep3 a {
    padding:0 20px;
  }
  .top-menu.on nav .gnb::before {
    left:calc(110px + 40px);
  }

  .top-menu.on .gnb .sub-depth .pc-none a {
    margin-left: 12px;
    letter-spacing: -1px;
    font-weight: 500;
  }
  .top-menu.on .gnb .sub-depth .pc-none a br {
    display: block;
  } 
}

/*  메뉴 애니메이션 효과 및 on / off  */
.sub-depth,
.nav-bg {
  opacity: 0;
  display: none;
}

/*  pc 효과  */
@media (min-width: 1061px) {
  .nav-bg.on,
  .sub-depth.on {
    display: block;
    opacity: 1;
  }
}
/*  모바일 효과  */

@media all and (max-width: 1060px) {
  .top-menu.on .bt-search-on {
    display: none;
  }
  nav .search-box {
    display: none;
  }
  nav .search-box.on {
    display: block;
  }

  .top-menu.on .gnb .sub-depth {
    display: none;
  }
  .top-menu.on .gnb>li:nth-child(1) .sub-depth {
    display: block;
  }
  .top-menu.on .gnb .sub-depth.on {
    display: block;
  }

  .sub-depth {
    transform: translateX(100%);
  }

  .sub-depth.on {
    opacity: 1;
    pointer-events: auto;
    transform: translateX(0);
  }
}



/* ===== 로그인 스타일 ===== */
.btn-bell {
  width: 20px;
  height: 20px;
  background:url('../img/icon_bell_white.png') no-repeat center;
  background-size:20px;
  margin-right:10px;
  display: inline-block;
}
.login-member a::after {
  content:'';
  width: 2px;
  height: 2px;
  border-radius:50%;
  background:#222;
  display: block;
  position: absolute;
  top:50%;
  transform: translateY(-50%);
  right:-12px;
}
.login-member a:nth-last-of-type(1):after {
  display: none;
}
.login-state, .login-count {
  display: none;
}
.login-on header .top {
  background:#333;
}
.login-on .login-state {
  display: inline-block;
}
.login-on .login-member {
  color:#fff;
  font-weight: 300;
  display: flex;
  align-items: center;
}
.login-on .login-member a {
  color:#fff;
}
.login-on .login-member a::after {
  background:#fff;
}
.login-on .login-count {
  border:1px solid #fff;
  width: 128px;
  height: 30px;
  border-radius:30px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-left:10px;
  margin-right: 10px;
  gap:4px 7px;
}
.login-on .login-count .bt {
  color:#ffba00;
}
.login-on .main-member-info-box .member-card {
  max-width: 280px;
}

.login-on .member-category {
  background:var(--primary);
  padding:0 16px;
  height: 30px;
  border-radius:30px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
  margin-left: 10px;
  color:#fff;
}

@media all and (max-width:1240px) {
  .login-on .login-member {
    flex-wrap: wrap;
    justify-content: end;
  }
}
@media all and (max-width:1060px) {
  .login-on .main-gnb .pc-none {
    background:#333;
  }
  .login-on .login-state {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: left;
    width: 100%;
    padding:0px 14px 10px;
    color:#fff;
    font-weight: 300;
    font-size:15px;
    line-height: 1.2;
    letter-spacing: -1px;
    white-space:normal;
  }
  .login-on .login-state i {
    font-weight: bold;
  }
  .login-on .login-count {
    position: absolute;
    background:#101010;
    bottom:100%;
    border:none;
    width: 185px;
    left:0;
    margin: 0;
    border-radius:0;
    height: 50px;
    color:#fff;
    font-size:17px;
    font-weight: 300;
    gap:0 20px;
  }
   .login-on .login-count .bt {
    font-size: 17px;
   }

   .login-on .member-category {
    width: 136px;
    color:#fff;
    font-size:13px;
    margin:auto;
    display: flex;
    letter-spacing: normal;
  }
}
@media all and (max-width:639px) {
  .top-menu.on nav .gnb>li>a {height: 50px; margin:0 30px; font-size:18px;}
  .sub-depth > li > a {height: 32px; line-height: 32px;}

  .top-menu.on nav .gnb>li.bottom a {
    margin-bottom: 10px; height: 40px; border-radius:40px;
  }
}
@media all and (max-width:539px) {
  .top-menu .inner.flex {
    padding:0 10px;
  }
  .burger-menu {
    right:10px;
  }
  .bt-search-on {
    left:-44px;
  }
}

@media all and (max-width:414px) {
  .login-on .login-count {
    width: 150px;
    gap:0 10px;
  }
   .top-menu.on nav .gnb>li.bottom {
    width: 150px;
  }
  .top-menu.on nav .gnb>li.bottom .link-move-box .link-btn {
    width: 112px;
  }
  .top-menu.on nav .gnb>li>a {
    margin:0 20px;
  }
}



/* ===== 푸터 ===== */
#Footer {
  background:#fbfbfb;
  padding-bottom: 30px;
  margin-top: 100px;
}
#Footer .sns-list {
  background:var(--gray);
}
#Footer .sns-list .inner {
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: right;
}
#Footer .sns-list a {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  overflow: hidden;
  margin-left: 12px;
}
#Footer .sns-list a.insta {
  background:url('../img/mark_insta.png') no-repeat center;
}
#Footer .sns-list a.blog {
  background:url('../img/mark_blog.png') no-repeat center;
}
#Footer .sns-list a.facebook {
  background:url('../img/mark_facebook.png') no-repeat center;
}
#Footer .sns-list a.twiter {
  background:url('../img/mark_x.png') no-repeat center;
  background-size:25px;
}
#Footer .sns-list a.youtube {
  background:url('../img/mark_youtube.png') no-repeat center;
}
#Footer .sns-list i {
  text-indent: -9999px;
  font-size:0;
}

#Footer .footer-menu {
  margin:30px 0;
  gap:0 40px;
  font-weight: 400;
  font-size:15px;
  flex-wrap: wrap;
  display: flex;
}
.footer-menu a:hover {
  color:var(--red);
  font-weight: 500;
}

.footer-cont {
  font-size:14px;
  font-weight: 400;
  color:var(--320);
  flex-wrap: wrap;
}
.footer-cont img {
  width: auto;
  max-width: 77px;
}
.footer-cont .logo img {
  max-width: none;
}
.footer-cont .certificate {
  gap:0 20px;
}
.footer-cont br {display: none;}

.link-wrap {
  display: flex;
  justify-content: space-between;
}

.footer-menu-select {text-align: center; margin:20px 0; display: flex; justify-content: center;}
.footer-menu-select select {border:1px solid #e1e1e1; background:#fff; height: 36px; width:100%; max-width:220px; padding-left: 12px; padding-right: 32px; font-size:16px; background-image: url('data:image/svg+xml;utf8,<svg fill="%506573" height="12" viewBox="0 0 24 24" width="12" xmlns="http://www.w3.org/2000/svg"><path d="M7 10l5 5 5-5z"/></svg>'); /* 아래 화살표 */ background-repeat: no-repeat; background-position: right 10px center; background-size: 20px;}
.bt-footer-go {background:#7d7d7d; color:#fff;font-size:15px; width:64px; height: 36px; line-height: 30px;}

.footer-cont address {font-style: normal;}

@media all and (max-width:1060px) {
  #Footer .footer-menu {display: none;}
  #Footer .sns-list .inner {justify-content: center;}
  #Footer .sns-list + .inner {padding-top: 80px;}

  .footer-cont {justify-content: center;}
  .footer-cont .logo {width: 100%; text-align: center; position: absolute; top:20px;}

  .footer-menu-select {width: 100%; margin:5px;}
  .footer-cont .footer-menu-mo {width:100%; text-align: center; margin:10px 0 20px; display: flex; justify-content: center;}
  .footer-menu-mo select {border:1px solid #e1e1e1; background:#fff; height: 36px; width:100%; max-width:220px; padding-left: 12px; padding-right: 32px; font-size:16px; background-image: url('data:image/svg+xml;utf8,<svg fill="%506573" height="12" viewBox="0 0 24 24" width="12" xmlns="http://www.w3.org/2000/svg"><path d="M7 10l5 5 5-5z"/></svg>'); /* 아래 화살표 */ background-repeat: no-repeat; background-position: right 10px center; background-size: 20px;}

  .footer-cont br {display: block;}
  .footer-cont address {text-align: center; width: 100%; margin-bottom: 20px; font-size:16px; opacity: 0.85;}
}
@media all and (max-width:639px) {
  .footer-menu-select select, .footer-menu-mo select {font-size:14px;}
  .bt-footer-go {font-size:14px;}
  .footer-cont address {font-size:12px;}
}

/* ===== aside / 탑버튼 ===== */
#topButton {
  position: fixed;
  width:48px;
  height: 38px;
  background:#fff;
  opacity: 0;
  display: none;
  right:61px;
  bottom:20px;
  z-index: 11;
  border-radius:0.6rem;
  border:1px solid #7d7d7d;
  transition: opacity 0.3s ease;
}
#topButton.show {
  display: flex;
  justify-content: center;
  align-items: center;
  opacity:0.8;
  pointer-events: auto;
}
#topButton svg {
  width: 24px;
  height: 24px;
  transition: transform 0.2s ease;
}
#topButton:hover svg {
  transform: translateY(-2px);
}
aside {
  position: fixed;
  right:30px;
  bottom:120px;
  width: 114px;
  z-index: 11;
  text-align: center;
}
aside .shortcut {
  background:var(--fill);
  position: relative;
  border-radius:1rem 1rem 0.6rem 0.6rem;
  padding:7px;
  padding-top:30px;
  padding-bottom: 1px;
  border:1px solid var(--bd);
}
aside .shortcut .tit {
  background:var(--primary);
  height: 40px;
  font-size:17px;
  color:#fff;
  font-weight: 600;
  position: absolute;
  width: 100%;
  left:0;
  border-radius: 40px;
  top:-9px;
  display: flex;
  align-items: center;
  justify-content: center;
}
aside .shortcut li {
  border-bottom:1px solid var(--bd);
}
aside .shortcut li:last-child {
  border-bottom:0;
}
aside .shortcut a {
  display: flex;
  flex:1;
  height: 44px;
  align-items: center;
  color:var(--primary);
  font-size:15px;
  font-weight: 500;
  text-align: left;
  justify-content: space-between;
  padding:0 var(--sz-xxs);
}
aside .shortcut a>i {
  width: 8px;
  height: 13px;
  background:url('../img/ico_arrow_right_bk.png') no-repeat center;
  right:var(--sz-sm);
  opacity: 0.4;
  transition: all 0.3s ease-in-out;
}

aside .shortcut li:hover a>i {
  opacity: 0.8;
}

aside .bt-bot {
  width: 114px;
  background:url('../img/ico_bot.png') no-repeat center top;
  background-size:80px;
  margin-top:var(--sz-md);
  color:#fff;
  padding-top: 94px;
  z-index: 1;
  position: relative;
  font-size:15px;
}
aside .bt-bot::after {
  content:'';
  width: 100%;
  height: 28px;
  border-radius:28px;
  bottom:-5px;
  background:var(--primary);
  display: block;
  position: absolute;
  left:0;
  z-index: -1;
}
aside .bt-bot:hover::after {
  box-shadow: inset 0 0 9999px rgba(0,0,0,0.15);
}
aside .bt-help {
  background:#fff;
  border:1px solid var(--primary);
  color:var(--primary);
  border-radius:38px;
  height: 38px;
  font-weight: 500;
  width: 114px;
  margin-top:30px;
  font-size:15px;
}

@media all and (max-width: 1060px) {
  aside {width: 60px; bottom:60px; right:20px;}
  aside .shortcut {display: none;}
  aside .bt-bot {width: 60px; height: 60px; padding-top: 65px; font-size:0; text-indent: -9999px; padding-top: 60px; background-size:58px;}
  aside .bt-bot::after {display: none;}

  #topButton {
    right:24px;
    bottom:5px;
  }
}
